Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Olá, após instalar o Ubuntu 10.04, não estou mais conseguindo instalar o plugin ou o runtime do Java, utilizo Java Plugin para acessar páginas que utilizam o plugin e utilizo o Java Runtime para abrir um aplicativo chamado jDownloader, que utiliza Java.

    Visto que sempre consegui utiliza Java normalmente no Ubuntu 9.10, estranhei que em um sistema mais atualizado, o erro ocorra.

    OBS: Seguindo uma dica que usava um tal de fakeroot, eu até consegui instalar o Java, apareceu no diretório, etc.

    Mas sempre dava erro na hora de abrir qualquer aplicativo *.jar, seguindo a dica para criar um link na pasta plugins do Firefox para o plugin do Java (seguindo tutorial), também não obtive sucesso, o plugin foi até indicado, mas ao abrir o Firefox, continuei sem o plugin.

    Gostaria de saber se algum de vocês já conseguiram resolver tal problema no Ubuntu 10.04 LTS.

    Atenciosamente,

    Reinaldo C. Filho

  2. Bom, consegui fazer o Java RunTime rodar normalmente, apesar que ele bloqueou o jDownloader por não o achar confiável.

    Mas ainda não consegui fazer o Mozilla Firefox 3.6.3 reconhecer o plugin do Java, já realizei o comando que o tutorial que está localizado aqui: [Firefox] Plugin Java JRE da Sun .

    O tutorial diz na parte que você deve vincular o Firefox ao plugin assim:

    Código:
    ln -s /usr/java/jre1.5.0_04/plugin/i386/ns7/libjavaplugin_oji.so /usr/lib/mozilla-firefox-1.0.2/plugins/

    Bom, eu fiz exatamente isso (claro que seguindo a minha estrutura de diretórios, no meu caso, usei esse comando:

    Código:
    sudo ln -s /usr/lib/jvm/java-6-sun-1.6.0.20/jre/plugin/i386/ns7/libjavaplugin_oji.so /usr/lib/mozilla/plugins/

    Alguém aí tem uma luz?

    Abraços.



  3. Ah, consegui aqui, foi só desinstalar tudo que era relacionado ao Java que já vinha instalado no Gerenciador de Pacotes Synaptic e instalar novamente.

    O grande problema é que o jDownloader ainda não está funcionando, ele aparece a seguinte mensagem quando tenta ser aberto igual eu fazia no Ubuntu 9.10.

    The file '/home/reinaldocfilho/Download/JDownloader/JDownloader.jar' is not marked as executable. If this was downloaded or copied form an untrusted source, it may be dangerous to run. For more details, read about the executable bit.

  4. Vá em Sistema > Administração > Canais de Software.
    Coloque sua senha de usuário padrão.
    Na aba Outro software, marque os repositórios partner e partner (Código Fonte).

    Depois é só ir em Aplicativos > Central de Programas do Ubuntu.
    E em Parceiros do ubuntu, marque sun-java6-bin e sun-java6-jre.

    Se aí aparecer sun-java6 plugin para o navegador, basta marcar ele e instalar. Assim vai ser instalado tudo que você precisar. Neste mesmo lugar você pode instalar o flash-plugin. É que os pacotes de parceiros agora tem que ser marcados, para serem instalados.

    Existe um script que se chama ubuntu-10-04-start que instala tudo e mais um pouco e deixa um ubuntu muito lindo. Já testei em três computadores e um notebook da dell. Foi tudo tranqüilo.



  5. Dê uma olhada aqui: Tutorial Multimedia - Ubuntu Lucid Lynx 10.04 | Linux para Todos caso esteja inseguro.






Tópicos Similares

  1. Não estou conseguindo instalar o Mikrotik
    Por denin no fórum Redes
    Respostas: 11
    Último Post: 04-01-2009, 11:04
  2. Respostas: 13
    Último Post: 15-02-2007, 08:24
  3. Não estou conseguindo instalar o CLIP
    Por aprendiz_ce no fórum Servidores de Rede
    Respostas: 11
    Último Post: 05-08-2005, 11:51
  4. Respostas: 0
    Último Post: 06-10-2003, 16:42
  5. Nao estou conseguindo instalar o LimeWire
    Por earaujos no fórum Servidores de Rede
    Respostas: 0
    Último Post: 15-07-2003, 08:32

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L